<?php

$a = 27;
$b = 28;

if ($a > $b) {
    echo "<H1>Übung Kap 1 mit if und elseif</H1>";
    echo '$a hat den Wert ' .$a .' und ist damit größer als $b mit dem Wert ' .$b .'.';
}
elseif ($a < $b) {
    echo '$b hat den Wert ' .$b .' und ist damit größer als $a mit dem Wert ' .$a .'.';
}
elseif ($a === $b) {
    echo '$a hat den Wert ' .$a .' und ist damit gleich $b mit dem Wert ' .$b .'.';
}
else {
    echo "es ist ein anderer Fall eingetreten.";
}
?>